QGIS Application - Bug report #21258
Crash on closing
2019-02-13 03:33 PM - G Decelles

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.4.4 Regression?:
Operating System: Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corruptsdata:

No
No
duplicate

Copied to github as #: 29076

Description

Crash ID: f5def8c5acc11c2c3c2b99088e75726eba57cab5

Stack Trace

proj_lpz_dist :

proj_lpz_dist :

proj_lpz_dist :

proj_lpz_dist :

QgsCoordinate Transform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinate Transform :
QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinateTransform::invalidateCache :
QgsApplication::exitQgis :

QgisApp::~QgisApp :

CPLStringList::operator char * __ptré4 * __ ptr64 :
main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.4-Madeira
QGIS code revision: f6ddc62fdb
Compiled against Qt: 5.11.2
Running against Qt: 5.11.2
Compiled against GDAL: 2.4.0
Running against GDAL: 2.4.0

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17763

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2019-02-13 03:49 PM - Jiirgen Fischer

2024-04-28

12




- Duplicates Bug report #20283: Crash when exiting program [proj_Ipz_dist] added
#2 - 2019-02-13 03:49 PM - Jiirgen Fischer

- Resolution set to duplicate
- Status changed from Open to Closed
